using Microsoft.VisualStudio.TestTools.UnitTesting;
using SchnittstelleImporter;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SchnittstelleImporter.Tests
{
    [TestClass()]
    public class I2006XMLTests
    {
        [TestMethod()]
        public void LoadRefListeTest()
        {
            //I2006XML.LoadRefListe();
        }
    }
}